Page MenuHomePhabricator

Convert WikiGrok's ApiResponse module to use i18n help/documentation
Closed, ResolvedPublic

Description

See the documentation on https://www.mediawiki.org/wiki/API/Architecture_work/i18n on how to convert the modules, and other patches that did similar things, like https://gerrit.wikimedia.org/r/#/q/I67395aff48185f3e09da31b51a08aa2541fe6a17,n,z

Event Timeline

Legoktm created this task.Dec 5 2014, 7:48 PM
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm changed Security from none to None.
Legoktm added a subscriber: Legoktm.
Sn1per claimed this task.Dec 14 2014, 4:23 AM

Change 179768 had a related patch set uploaded (by Sn1per):
Convert API help to use i18n

https://gerrit.wikimedia.org/r/179768

Patch-For-Review

Change 179768 merged by jenkins-bot:
Convert API help for wikigrokresponse to use i18n

https://gerrit.wikimedia.org/r/179768

Legoktm closed this task as Resolved.Dec 15 2014, 4:48 AM